@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700,900&subset=latin-ext');
body{font-family: 'Lato', sans-serif;}
.about_bonjours {background: #fff; padding: 10px 20px; border: 1px solid #ebebeb; margin: 0 0 15px; border-bottom: 3px solid #f78585;}
.products img{width: 100%;  }
.products a.readmore{border: #fff solid 1px; padding: 1px 8px; color: #fff; margin: 5px 0 0 0; border-radius:80px; display: inline-block;}
.products  {    background: #002f93;
    overflow: hidden;
    color: #fff;
    padding: 15px 0; margin: 0 0 15px 0;}
.clientlogo img{width: auto !important; border:#f2f2f2 solid 1px; margin: 0 0 15px 0; padding:5px;}
.conatctus label{width: 100%; margin: 15px 0 5px 0;}
.small, small{ margin: 0px 0 5px 0 !important; display: inline-block;}
.conatctus input{width: 100%; margin: 0 0 10px 0; border-radius: 0px; border: #002f93  solid 2px; padding: 20px;}
.conatctus textarea{width: 100%; border-radius: 0px; border: #002f93  solid 2px; padding: 20px;}
.conatctus select{width: 100% !important; border-radius: 0px; border: #002f93  solid 2px; padding: 10px !important;}
.banner img {width: 100%; margin: 0; }
.innerSlider{margin: 0 0 15px 0;}
.bg_blue1 {
    background: #1ba1e2;
    color: #fff;
}
.conatctus h4 {
    background: #002f93;
    float: left;
    width: 100%;
    color: #fff;
    padding: 9px 15px;
    border-top: #f7b620 solid 4px;
}
.radios input{width: auto !important; margin: 0 15px 0 0 !important }
.margin-top{margin-top:25px;}
.rightsidebar{margin: 60px 0 0 0}
.rightsidebar h3{font-size: 18px; font-weight: 600; color: #002f93}
.rightsidebar img{width: 100%}
.main-header {
    position: relative;
    left: 0px;
    top: 0px;
    z-index: 999;
    width: 100%;
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}
.main-header .header-top {
    position: relative;
}
.main-header .header-top .bg-layer {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.main-header .header-top .bg-layer:after {
    content: '';
    position: absolute;
    left: 50%;
    top: 0px;
    width: 50%;
    height: 100%;
    background: #002f93;
}
.logo{    position: absolute;
    left: 0;
    top: -27px;}
    .header-upper{min-height: 96px; border-bottom: #f7b620 solid 4px;}
.main-header .header-top .bg-layer:before {
    content: '';
    position: absolute;
    left: 74%;
    margin-left: -585px;
    top: 0px;
    width: 1170px;
    height: 100%;
    background: #002f93;
}
.auto-container {
    position: static;
    max-width: 1200px;
    padding: 0px 15px;
    margin: 0 auto;
}
.auto-containerHeader {
    position: static;
    max-width: 1200px;
    padding: 0px 15px;
    margin: 0 auto;
}
.main-header .header-top .top-left {
    position: relative;
    float: left;
    margin: 0 0 0 358px;
    padding: 10px 0px;
}
ul, li {
    list-style: none;
    padding: 0px;
    margin: 0px;
}
.top-links2 li{ display: inline-block; float: right;  }
.links2{color: #fff !important;}
.links2:hover{color: #fff !important;}
.main-header .header-top .top-left ul > li {
    position: relative;
    margin-left: 20px;
    line-height: 30px;
    display: inline-block;
    color: rgba(255,255,255,0.50);
}
.main-header .header-top .top-left ul > li > a {
    position: relative;
    line-height: 30px;
    color: #ffffff;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}
.main-header .header-top .top-right {
    position: relative;
    float: right;
    padding: 0px;
}
.main-header .header-top .top-right ul > li {
    position: relative;

    display: inline-block;
    margin-left: 20px;
    line-height: 30px;
    color: rgba(255,255,255,0.50);
}
.main-header .header-top .top-right .social-links a {
    display: inline-block;
    margin-left: 12px;
    line-height: 30px;
    color: rgba(255,255,255,0.50);
}
.main-header .header-top .login-link {
    display: block;
    line-height: 30px;
    padding: 10px 25px;
    background: #f7b620;
    color: #ffffff !important;
    letter-spacing: 1px;
    text-transform: uppercase;
}
ol, ul {
    margin-top: 0;
    margin-bottom: 0 !important;
}

.main-header .logo-outer {
    position: relative;
    float: left;
    z-index: 25;
    padding:10px 0px;
}
.main-header .header-upper .upper-right {
    position: relative;
    float: right;
}
.welcome-area {
    padding-bottom: 140px;
    padding-top: 100px;
}
.sec-title {
    margin-top: -5px;
    padding-bottom: 40px;
    position: relative;
}
.sec-title .separator:before {
    content: '';
    position: absolute;
    left: 0px;
    top: 0px;
    width: 50px;
    border-bottom: 2px solid #f7b620;
}
.sec-title .separator {
  margin: 25px 0 0 0;
    position: relative;
    width: 100%;
    height: 2px;
}
.get-quote-section .sec-title {
    margin-top: 110px;
    color: #ffffff;
}
.sec-title .text {
    position: relative;
    margin-top: 30px;
    font-size: 16px;
  }

.sec-title h2 {
    color: #000;
    font-size: 30px;
    font-weight: 900;
    line-height: 43px;
    text-transform: uppercase;
    margin: 0;
}
.sec-title h2 span {
    color: #002f93;
}
.sec-title span.decor {
    background: #f7b620 none repeat scroll 0 0;
    height: 2px;
    width: 78px;
    display: inline-block;
    position: relative;
    z-index: 1;
}
.sec-title span.decor:before {
    position: absolute;
    top: -3px;
    left: 0;
    width: 8px;
    height: 8px;
    background: #f7b620;
    border-radius: 50%;
    content: "";
}
.welcome-area .text-holder h3 {
    color: #252525;
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
    margin: 0 0 0px;
}
.welcome-area .text-holder .bottom {
    margin-top: 30px;
    padding-left: 215px;
    position: relative;
}
.welcome-area .text-holder .bottom .title h3 {
    color: #252525;
    font-size: 22px;
    font-weight: 500;
    line-height: 30px;
    position: relative;
    top: 10px;
}
.welcome-area .text-holder .bottom .button {
    position: absolute;
    top: 0;
    left: 0;
}
.bg-cl-1 {
    background: #002f93;
}
.thm-btn {
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    display: inline-block;
    border: 2px solid #002f93;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    transition: all 500ms ease;
    line-height: 14px;
}
.video-gallery img{width: 100%}
.welcome-area .gallery .video-gallery {
    width: 310px;
    height: 280px;
    text-align: center;
    border: 6px solid #f7f7f7;
    position: relative;
    transition: border-color 0.4s ease 0s;
    overflow: hidden;
}
.welcome-area .gallery .video-gallery img {
    transform: scale(1);
    transition: all 0.5s ease 0s;
    width: 100%;
}
.welcome-area .gallery .video-gallery .overlay-gallery {
    background-color: transparent;
    bottom: 0;
    height: 100%;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    transition: background-color 0.4s ease 0s;
}
.welcome-area .gallery .video-gallery .overlay-gallery .icon-holder {
    display: table;
    height: 100%;
    width: 100%;
}
.welcome-area .gallery .video-gallery .overlay-gallery .icon-holder .icon {
    display: table-cell;
    vertical-align: middle;
}
.welcome-area .gallery .gallery-bg-img {
    position: absolute;
    right: 15px;
    top: 50px;
    z-index: -1;
    margin-left: -25px;
}
.welcome-area .gallery .video-gallery:hover img {
    transform: scale(1.1);
}
.text-holder p{    font-size: 15px;
    color: #666;
    margin: 10px 0 0 0 !important;
    line-height: 20px;
    font-weight: 300;}
.welcome-area .text-holder .bottom .title h3 span {
    color: #002f93;
    font-family: "OilBats";
    line-height: 30px;
    margin-top: 5px;
}
.thm-btn {
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    display: inline-block;
    border: 2px solid #002f93;
    background: #002f93;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    transition: all 500ms ease;
    line-height: 14px;
    padding: 15px 28px;
}
.second_slide2{font-size: 14px; color: #fff;}
.downlaodform:hover{background: transparent; border:#fff solid 2px; text-decoration: none; color: #fff;}
.downlaodform{padding: 7px 18px; background: #002f93; border:#002f93 solid 2px; border-radius: 3px; text-transform: uppercase; margin: 15px 0 0 0; display: inline-block; color: #fff;}
.second_slide{color: #ffffff !important; font-weight: 800;}
.zoom{position: absolute; top: 45%; left:45%; z-index: 40}
.viewall{display: inline-block; border: #333 solid 2px; margin: 25px 0 0 0; color: #333; padding: 7px 19px;}
.viewall:hover{text-decoration: none; color: #333;}
.welcome2 p{text-align: left !important;}
.welcome2 ul{margin: 0; padding: 20px 0 0 0; list-style: none;}
.welcome2 ul li i{color: #f78585; font-weight: 100; font-size: 13px;}
.welcome2 ul li{    font-family: 'Lato', sans-serif;
    color: #000;
    font-size: 16px;
    margin: 0 0; border: #f2f2f2 solid 1px; width: 50%; float: left; padding:7px 10px; background: #fff;}
.welcome2{ padding: 25px;  min-height: 280px;}
.welcome2 {}
.greyArea{ background:#ccc; text-align: left;  padding:30px 0;  }
.greyArea h2 {
    color: #000;
    font-size: 26px;
    font-weight: 700;
    line-height: 1.5;
    font-family: Lato,sans-serif;
    padding:0px 0;
    margin: 0;
   
}
.sub-header{text-align: center;}
.bg_blue1 h2 {
    color: #fff;
    font-size: 43px;
    font-weight: 700;
    line-height: 1.5;
    font-family: Lato,sans-serif;
    padding: 20px 0;
    text-shadow: 1px 1px 0 #1681b4;
}


.shadow1{
-webkit-box-shadow: 5px -5px 16px 0px rgba(235,232,235,1);
-moz-box-shadow: 5px -5px 16px 0px rgba(235,232,235,1);
box-shadow: 5px -5px 16px 0px rgba(235,232,235,1);
}
.shadow2{
	-webkit-box-shadow: 10px -5px 16px 0px rgba(235,232,235,1);
-moz-box-shadow: 10px -5px 16px 0px rgba(235,232,235,1);
box-shadow: 10px -5px 16px 0px rgba(235,232,235,1);
}
.module-inner ul{ margin: 0; padding: 0; list-style: none; }


.module-inner2 { position: relative; font-family: 'Lato', sans-serif;  }
.module-inner{position: relative;}
.shape-14down {
    display: none;
    width: 92px;
    height: 20px;
    background: url(../images/down.png) center no-repeat;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -46px;
}
.shape-14up {
        display: none;
    width: 92px;
    height: 20px;
    background: url(../images/up.png) center no-repeat;
    position: absolute;
    bottom: -1px;
    left: 50%;
    margin-left: -46px;
}
.module-inner2 img{width: 100%;}


.banner img{width: 100%;}
.banner{font-size: 36px;
    font-weight: 400; font-family: 'Lato', cursive;}

/*** 
=============================================
    Service Area style
=============================================
***/
.overlay .box .content{
  display: table-cell;
  text-align: center;
  vertical-align: middle;    
}


/*** 

====================================================================
  Main Footer
====================================================================

***/

.main-footer{
  background: #f5f5f5;
  position:relative;
  text-align: center;
}

.main-footer .widgets-section{
  position:relative;
  z-index:1;
}

.main-footer .footer-widget{
  position:relative;  
}

.main-footer .footer-logo{
  position:relative;
  margin-bottom:25px; 
}

.main-footer .footer-logo img{
  display:block;
  max-width:100%; 
  margin-top: 50px;
}

.main-footer h2{
  font-size:22px;
  font-weight:700;
  color:#ffffff;
  margin-bottom:20px;
  text-transform:capitalize;
  margin-top: 50px;

}

.main-footer .list li{
  position:relative;
  margin-bottom:7px;
}

.main-footer .list li a{
  position:relative;
  display:block;
  line-height:24px;
  color:rgba(255,255,255,0.70);
  font-size:14px;
  font-weight:400;
  text-transform:capitalize;  
}

.main-footer .list li a:hover{
  color:#f7b620;  
}

.main-footer .logo-widget{
  position:relative;  
}

.main-footer .logo-widget .text{
  position:relative;
  line-height:1.8em;
  color:rgba(255,255,255,0.70);
  font-size:15px;
  padding-right:30px;
}

/*Contact info*/

.contact-info-list{
  position:relative;
}

.contact-info-list li{
  position:relative;
  line-height:24px;
  font-size:14px;
  font-weight:400;
  margin-bottom:15px;
}

.contact-info-list li strong{
  color:#ffffff;
  font-weight:700;
  padding-right:5px;  
}

.main-footer .social-links{
  position:relative;
  padding-top:10px; 
}

.main-footer .social-links li{
  position:relative;
  float:left;
  margin-right:10px;
  margin-bottom:10px; 
}

.main-footer .social-links li a{
  position:relative;
  display:block;
  width:36px;
  height:36px;
  line-height:32px;
  background:none;
  border:2px solid rgba(255,255,255,0.20);
  color:rgba(255,255,255,0.30);
  font-size:14px;
  text-align:center;
  border-radius:50%;
  transition:all 0.3s ease;
  -moz-transition:all 0.3s ease;
  -webkit-transition:all 0.3s ease;
  -ms-transition:all 0.3s ease;
  -o-transition:all 0.3s ease;  
}

.main-footer .social-links li a:hover{
  background:#f7b620;
  border-color:#f7b620;
  color:#ffffff;  
}

.main-footer a{
  -webkit-transition:all 300ms ease;
  -ms-transition:all 300ms ease;
  -o-transition:all 300ms ease;
  -moz-transition:all 300ms ease;
  transition:all 300ms ease;
}

.main-footer .footer-bottom{
  position:relative;
  font-size:14px;
  line-height:24px;
  z-index:1;
  border-top:1px solid rgba(255,255,255,0.07);
}
.main-footer .footer-bottom .copyright {
    padding: 10px 0px!important;

}
.main-footer .footer-bottom .footer-links {
    padding: 10px 0px!important;
}
.main-footer .footer-bottom .copyright{
  position:relative;
  
  text-align: center;
  line-height: 16px;
  font-size:14px;
  font-weight:400;
  color:#585858;
}

.main-footer .footer-bottom .copyright a{
  color:#f7b620;
}

.main-footer .footer-bottom .footer-links{
  float:right;  
}

.main-footer .footer-bottom .footer-links li{
  position:relative;
  margin-left:27px;
  display:inline-block;
}

.main-footer .footer-bottom .footer-links li:before{
  content:'';
  position:absolute;
  left:-14px;
  top:50%;
  margin-top:-6px;
  height:13px;
  border-left:1px solid rgba(255,255,255,0.70);
}

.main-footer .footer-bottom .footer-links li:first-child:before{
  display:none; 
}

.main-footer .footer-bottom .footer-links li a{
  display:block;
  line-height:24px;
  color:rgba(255,255,255,0.70); 
}

.main-footer .footer-bottom .footer-links li a:hover{
  color:#ffffff;  
}

/* Overlay styles */
.overlay{
  background-color: rgba(0,0,0, .60);
  text-align: center;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  color: #fff;  
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all 450ms ease-out 0s;
  transition: all 450ms ease-out 0s;
  -webkit-transform: rotateY(180deg) scale(0.5,0.5);
  transform: rotateY(180deg) scale(0.5,0.5);    
}
.overlay .box{
  display: table;
  height: 100%;
  width: 100%;    
}
.overlay .box .content{
  display: table-cell;
  text-align: center;
  vertical-align: middle;    
}
.service-area .downlaodform{margin: 0 !important}
.service-area {
  background-attachment: fixed;
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  padding-bottom: 50px;
  padding-top: 70px;
  position: relative;
  z-index: 1;
}
.service-area::before {
  background: rgba(0, 0, 0, 0.9) none repeat scroll 0 0;
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -1;
}
.service-area .sec-title {
  padding-bottom: 44px;
}
.service-area  h2 {
  padding: 0; margin: 0;
  color: #ffffff;
}
.service-area .sec-title h2 a{font-size: 14px; font-weight: 400; color: #f7b620}

.single-service-item{
  margin-bottom: 41px;    
}
.single-service-item .img-holder{
  display: block;
  overflow: hidden;
  position: relative; 
}
.single-service-item .img-holder img{
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  width: 100%;    
}
.single-service-item .img-holder .overlay .box .content a i{
  background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
  border-radius: 50%;
  color: #ffffff;
  display: inline-block;
  font-size: 20px;
  height: 45px;
  line-height: 48px;
  transition: all 500ms ease 0s;
  width: 45px; 
}
.single-service-item:hover .img-holder .overlay{
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: rotateY(0deg) scale(1,1);
  transform: rotateY(0deg) scale(1,1);    
}
.single-service-item:hover .img-holder img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.single-service-item .img-holder .overlay .box .content a:hover i{
  background: #f7b620;
}

.single-service-item .text-holder {
  
}
.single-service-item .text-holder h3 {
  color: #f7b620;
  font-size: 20px;
  font-weight: 500;
  line-height: 28px;
  margin: 20px 0 6px;
  text-transform: capitalize;
}
.single-service-item .text-holder h3 span{
  color: #fff;
}
.single-service-item .text-holder p{
  color: #c1c1c1;
}

/*    testimonial slider  */

/*-------------------------------*/
/*      Code snippet by          */
/*      @maridlcrmn              */
/*-------------------------------*/
.greybar{border-top: #f2f2f2 solid 2px; padding: 40px 0;}
.greybar h2 {color: #f78585;
    font-size: 36px;
    font-weight: 400;
    font-family: 'Lato', cursive;
    margin: 0; padding: 15px 0 0 0 ;} 
.navigation{background: #f2f2f2;  }
.fa-4x {
    font-size: 2em !important;
}
.owl-carousel .owl-item img {
    display: inline-block !important;
    width: auto !important;
}
 .sl{background: #fff;  padding:20px 30px;  }
.videos_data{background: #f2f2f2; padding: 20px 0; z-index: 550; position: relative;   margin: -50px 25px 0 25px !important;
-webkit-box-shadow: 0px 0px 10px 0px rgba(214,214,214,1);
-moz-box-shadow: 0px 0px 10px 0px rgba(214,214,214,1);
box-shadow: 0px 0px 10px 0px rgba(214,214,214,1); 
}
.videos_data .lernmore {
    border: 2px solid #333;
    color: #fff;
    background: #333;
    padding: 4px 25px;
    margin: 7px 0 0 0;
    display: inline-block;
    text-transform: capitalize;
    font-family: 'Lato', sans-serif;
    font-size: 17px;
}
.videos_data:hover .lernmore {
    background: #f78585;
    border: 1px solid #f78585;
    color: #fff;
    text-decoration: none;
}
.videos_data{text-align: center; margin:70px 0 0 0;}
.videos_data p{margin: 10px 8%; font-size: 16px;}
.videos_data h2{font-size: 48px; text-align: center !important; color: #fff !important;}





section {
    padding-top: 34px;
    padding-bottom:0px;
}
.quote img{border: #fff solid 4px; border-radius: 80px;}
.quote {
    color: rgba(0,0,0,.1);
    text-align: center;
   
}

/*** 

====================================================================
  Get Quote Section
====================================================================

***/

.get-quote-section{
  position:relative;
  padding: 100px 0px 70px;
  background:#f2f2f2;
  background-size:cover;
  background-repeat:no-repeat;
  background-position:center top;
  color:#000;
  overflow:hidden;
}

.get-quote-section.style-two{
  padding-top:130px;  
}


.get-quote-section.style-two:after{
  content:'';
  position:absolute;
  right:-15%;
  top:-120px;
  width:130%;
  height:290px;
  background:#ffffff;
  -webkit-transform:rotate(-7deg);
  -ms-transform:rotate(-7deg);
  -o-transform:rotate(-7deg);
  -moz-transform:rotate(-7deg);
  transform:rotate(-7deg);
}

.get-quote-section .auto-container{
  position:relative;
  z-index:1;  
}

.get-quote-section .sec-title{
  margin-top:110px;
  color:#000;  
}

.get-quote-section.style-two .sec-title{
  margin-top:220px; 
}

.get-quote-section .sec-title h2,
.get-quote-section .sec-title .text{
  color:#000;  
}

.get-quote-section .title-column,
.get-quote-section .form-column{
  margin-bottom:30px; 
}

.get-quote-section .form-column .form-box{
  position:relative;
  padding:35px 40px 25px;
  background:#fff;
  margin:0 auto;
  border-radius:2px;
  overflow:hidden;
}
.form-groupFull{width: 97% !important;}
.form-group{width: 47%; margin:0 10px; float: left;}
.get-quote-section.style-two .form-column .form-box{
  margin-top:-138px;
}

.get-quote-section.style-two .form-column .form-box .form-header{
  position:relative;
  padding:30px 40px 100px;
  margin:-30px -40px 25px;
  background:#f7b620;
  color:#000;
  overflow:hidden;
}

.get-quote-section.style-two .form-column .form-box .form-header:after{
  content:'';
  position:absolute;
  right:-15%;
  top:70%;
  width:130%;
  height:90px;
  background:#ffffff;
  -webkit-transform:rotate(-7deg);
  -ms-transform:rotate(-7deg);
  -o-transform:rotate(-7deg);
  -moz-transform:rotate(-7deg);
  transform:rotate(-7deg);
}

.get-quote-section.style-two .form-column .form-box .form-header h3{
  position:relative;
  font-size:32px;
  text-transform:capitalize;
  font-weight:700;
}

.get-quote-section.style-two .form-column .form-box .form-header .subtitle{
  position:relative;
  font-size:16px;
  font-weight:300;
}

.get-quote-section .form-column .form-box .theme-btn{
  display:block;
  width:100%; 
}

/*** 

====================================================================
  Default Form Styling
====================================================================

***/

.default-form .form-group{
  position:relative;
  margin-bottom:20px; 
}

.default-form .form-group .field-inner{
  position:relative;
}

.default-form .form-group .field-inner .input-icon{
  position: absolute;
  right: 15px;
  top: 50%;
  margin-top: -10px;
  line-height: 20px;
  font-size: 12px;
  color: #f7b620;
}

.default-form .field-label{
  display:block;
  line-height:24px;
  font-weight:600;
  font-size:13px;
  letter-spacing:1px;
  color:#121212;
  text-transform:uppercase;
  margin-bottom:7px;
}

.default-form .form-group .field-label sup,
.default-form .form-group .field-label .req{
  color:#f06529;
  font-size:16px;
  padding-left:3px;
}

.default-form input[type="text"],
.default-form input[type="email"],
.default-form input[type="password"],
.default-form input[type="tel"],
.default-form input[type="url"],
.default-form select,
.default-form textarea{
  display:block;
  width:100%;
  line-height:24px;
  height:48px;
  font-size:14px;
  border:1px solid #e0e0e0;
  padding:11px 20px;  
  background-color:#ffffff;
  color:#242133;
  background:#ffffff;
  border-radius:2px;
  transition:all 300ms ease;
  -webkit-transition:all 300ms ease;
  -ms-transition:all 300ms ease;
  -o-transition:all 300ms ease; 
}

.default-form select{
  cursor:pointer;
  -moz-appearance:none;
  -webkit-appearance:none;
  -ms-appearance:none;
  -o-appearance:none;
  background:#ffffff url(images/icons/icon-select.png) right center no-repeat;
}

.default-form textarea{
  height:100px;
  resize:none;  
}

.default-form select option{
  text-indent:15px;
  color:#242133;  
}

.default-form input:focus,
.default-form select:focus,
.default-form textarea:focus{
  border-color:#f7b620; 
}

.default-form input.error:focus,
.default-form select.error:focus,
.default-form textarea.error:focus{
  border-color:#ff0000 !important;  
}

.default-form .form-group label.error{
  display:block;
  line-height:20px;
  font-size:12px;
  text-transform:uppercase;
  font-weight:600;
  color:#ff0000;
  padding-top:10px; 
}

.default-form .check-box{
  position:relative;
  display:inline-block;
  margin:0px 25px 15px 0px; 
}

.default-form .check-box input{
  position:absolute;
  opacity:0;
  visibility:hidden;  
}

.default-form .check-box label{
  position:relative;
  display:block;
  font-weight:normal;
  padding-left:26px;
  font-size:14px;
  line-height:24px;
  cursor:pointer;
}

.default-form .check-box input:checked + label{
  color:#f7b620;
}

.default-form .check-box label:before{
  content:'';
  position:absolute;
  left:0px;
  top:4px;
  width:16px;
  height:16px;
  border:1px solid #d0d0d0;
}

.default-form .check-box label:after{
  content:'\f00c';
  font-family: 'FontAwesome';
  position:absolute;
  left:0px;
  top:4px;
  color:#f7b620;
  padding-right:2px;
  width:16px;
  height:16px;
  line-height:16px;
  font-size:10px;
  text-align:center;
  opacity:0;
}

.default-form .check-box input:checked + label:after{
  opacity:1;
}

.default-form .radio-group{
  position:relative;
  line-height:24px;
  padding:4px 0px;
}

.default-form .radio-group input{
  position:absolute;
  left:0px;
  top:6px;
  line-height:24px;
}

.default-form .radio-group label{
  position:relative;
  padding-left:20px;
  display:block;
  line-height:24px;
  font-weight:400;
  font-size:13px;
  cursor:pointer;
}

.form-group .ui-selectmenu-button.ui-button{
  width:100%;
  background:none;
  font-size:14px;
  font-style:normal;
  height:50px;
  padding:12px 20px;
  border:1px solid #e0e0e0;
  line-height:24px;
  color:#333333;
  border-radius:3px;
}

.banner-form-box .form-group .ui-selectmenu-button.ui-button{
  background:#ffffff;
}

.add-listing-form .ui-selectmenu-button.ui-button{
  margin-bottom:15px;
}

.form-group .ui-button .ui-icon{
  background:none;
  position:relative;
  top:4px;
  left:2px;
  text-indent:0px;
  color:#333333;  
}

.form-group .ui-button .ui-icon:before{
  font-family: 'FontAwesome';
  content: "\f107";
  position:absolute;
  right:0px;
  top:0px !important;
  top:5px;
  width:10px;
  height:20px;
  display:block;
  color:#121212;
  line-height:20px;
  font-size:16px;
  font-weight:normal;
  text-align:center;
  z-index:5;
}

.ui-selectmenu-menu{
  z-index:999;  
}

.ui-widget.ui-widget-content{
  border:1px solid #e0e0e0;
}

.ui-menu .ui-menu-item{
  font-size:14px;
  border-bottom:1px solid #f0f0f0;
}

.ui-menu .ui-menu-item:last-child{
  border:none;  
}

.ui-menu .ui-menu-item-wrapper{
  position:relative;
  display:block;
  padding:8px 20px ;
  font-size:14px;
  line-height:24px;
}
.btn-style-one {
    position: relative;
    padding: 10px 30px;
    line-height: 24px;
    color: #ffffff;
    text-align: center;
    font-size: 14px;
    font-weight: 500;
    background: #00568a;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: 'Lato', sans-serif;
    border: 2px solid #00568a;
    border-radius: 0px;
}
.btn-style-one:hover {
    color: #ffffff;
    background: #f7b620;
    border-color: #f7b620;
}

/*** 
/*-------------------------------*/
/*    Carousel Fade Transition   */
/*-------------------------------*/

#fade-quote-carousel.carousel {
  padding-bottom: 60px;
}
#fade-quote-carousel.carousel .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-inner .active {
  opacity: 1;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-indicators {
  bottom: 10px;
}
#fade-quote-carousel.carousel .carousel-indicators > li {
  background-color: #f78585;
  border: none;
}
#fade-quote-carousel  .carousel-indicators {
    bottom:-60px !important;
}
#fade-quote-carousel  .carousel-indicators .active {
    width: 13px !important;
    height: 13px !important;
    margin: 0;
    background-color: #666 !important;
}
#fade-quote-carousel  .carousel-indicators li {
    display: inline-block;
    width: 13px !important;
    height: 13px !important;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000\9;
    background-color: rgba(0,0,0,0);
    border: 2px solid #ccc !important;
    border-radius: 10px;
}
#fade-quote-carousel blockquote {
    text-align: center;
    border: none;
}
#fade-quote-carousel .profile-circle {
    width: 100px;
    height: 100px;
    margin: 0 auto;
    border-radius: 100px;
}





/*  footer   */
.middle{margin-top: 40px; }
.caption{position: absolute; width: 30%; left: 10%;  top: 37%;}
.caption h2 span{color: #f78585}
.caption h2{ font-family: Lato,sans-serif;
    font-size: 44px; color: #000; font-weight: 700;}

.newsletter input {
    columns: #fff;
    width: 324px;
    float: left;
    padding: 10px;
    border-radius: 0;
    margin: 15px 0 0 0;
    background: none;
    border: #fff solid 1px;
}
.designedby {
    font-size: 14px;
    font-weight: 500;
}
.menu_footer_menu{ text-align: center;}
.menu_footer_menu li{display: inline-block; margin: 20px 0 0 0}
.menu_footer_menu a{display: inline-block; color: #000; border-right: #ccc solid 1px; padding:0px 18px 0px 18px;}
footer .fbox{border: #ccc solid 1px; min-height: 130px; padding: 15px;}
footer i{    color: #f7b620;}
footer h3 {
    margin: 0; padding: 0 0 8px 0;
    font-size: 24px;
    color: #f78585;
}
.subfooter{background: #ccc; float: left; font-family: Lato,sans-serif;
    width: 100%;  text-align: center; padding: 10px 0;}
.carousel-control.left{background-image: none !important;}
.carousel-control.right{background-image: none !important;}

/*   about us  */
.banner .navigation {display: none;}
.banner{ overflow: hidden; position: relative;  border-bottom: #f2f2f2 solid 4px;  }

            .example-animation {
                color: #000;
                font-size: 60px;
                padding: 0 !important;
            }


.footer-content span{font-size: 16px; font-family: 'Lato', sans-serif; }
.footer-content span a{color: #000;}
.footer-content span a:hover{color: #000; text-decoration: none;}
.form label{margin: 8px 0 2px 0 }
.form input{display: block;
    width: 100%;
    line-height: 24px;
    height: auto;
    font-size: 14px;
    border: 1px solid #e0e0e0;
    padding: 7px 10px;
    background-color: #ffffff;
    color: #242133;
    background: #ffffff;
    border-radius: 2px;
    transition: all 300ms ease;
    -webkit-transition: all 300ms ease; outline: none !important;}
.form textarea{display: block;
    width: 100%;
    line-height: 24px;
    height: 80px;
    font-size: 14px;
    border: 1px solid #e0e0e0;
    padding: 7px 10px;
    background-color: #ffffff;
    color: #242133;
    background: #ffffff;
    border-radius: 2px;
    transition: all 300ms ease;
    -webkit-transition: all 300ms ease; outline: none !important;}   
    .c_info strong {
    color: #000 !important;
    font-weight: 700;
    padding-right: 5px;
}
.submitbtn2:hover {
    color: #ffffff !important;
    background: #f7b620 !important;
    border-color: #f7b620 !important;
} 
.submitbtn2 {
    position: relative !important;
    padding: 10px 30px !important;
    line-height: 24px !important;
    color: #ffffff !important;
    text-align: center !important;
    font-size: 14px !important;
    font-weight: 500 !important;
    background: #00568a !important;
    text-transform: uppercase !important;
    letter-spacing: 1px !important;
    font-family: 'Lato', sans-serif !important;
    margin: 15px 0 15px 0 !important;
    border: 2px solid #00568a !important;
    border-radius: 0px !important;
}
.submitbtn3:hover {
    color: #ffffff !important;
    background: #f7b620 !important;
    border-color: #f7b620 !important;
} 
.submitbtn3 {
    position: relative !important;
    padding: 10px 30px !important;
    line-height: 24px !important;
    color: #ffffff !important;
    width: 200px !important;
    text-align: center !important;
    font-size: 14px !important;
    font-weight: 500 !important;
    background: #00568a !important;
    text-transform: uppercase !important;
    letter-spacing: 1px !important;
    font-family: 'Lato', sans-serif !important;
    margin: 15px 0 15px 0 !important;
    display: inline-block;
    border: 2px solid #00568a !important;
    border-radius: 0px !important;
}
.img_block img{width: 100%;}
.img_block{position: relative;}
.innerbanner img{width: 100%;}
.youtubes {font-family: Lato,sans-serif; color: #000; font-size: 15px;}
.innercontent{text-align: left; margin:35px 0;}
.innercontent p{font-family:'Lato', sans-serif; color: #000; font-size: 16px; margin: 0 0; }
.list_mode li{font-family:'Lato', sans-serif; color: #fff; background: #002f93; padding:7px 10px; font-size: 16px; margin: 0 0 10px 0;  }
.facebook{border-bottom: #ccc solid 1px; padding: 0 0 15px 0}
.facebook i{ background: #002f93; color: #fff; width: 28px; height: 28px; border-radius: 80px; text-align: center; ;line-height: 28px;  }
.innercontent
h3 {
    color: #002f93;
    width: 100%;
    font-size: 36px;
    font-weight: 400;
    line-height: 1;
    font-family: 'Lato', cursive;
    padding: 10px 0 20px 0; margin: 0;
    
}
.innercontent
h4 {
    color: #002f93;
    width: 100%;
    font-size: 20px;
    font-weight: 400;
    line-height: 1;
    font-family: 'Lato', cursive;
    padding: 10px 0 20px 0; margin: 0;
    
}

.devrama-slider{width: 100% !important;}
.projector {width: 100% !important; background-size: cover;}
.lazy{width: 100% !important; background-size: cover;}
.lazy img{width: 100%;}
.devrama-slider{background-size: cover;}
.devrama-slider img{width: 100%;}
.welcome{margin: 25px 0 45px 0; }
.welcome p{font-family:'Lato', sans-serif; color: #000; font-size: 16px; margin: 0 0; text-align:left;}
.welcome
h3 {
    text-align: left;
    color: #f78585;
    width: 100%;
    font-size: 36px;
    font-weight: 400;
    line-height: 1;
    font-family: 'Lato', cursive;
    padding: 10px 0 20px 0; margin: 0;
    
}
.about_bonjour {padding: 35px 0 40px; }
.about_bonjour h3  {font-size: 32.5px;line-height: 40px; margin: 0 0 25px 0; font-family: Lato,sans-serif; font-weight: 700; color: #666; display: inline-block;}

.about_bonjour h4 {font-size: 26px;line-height: 40px; margin: 0 0 10px 0; font-family: Lato,sans-serif; font-weight: 700; color: #444;}
.about_bonjour p {    color: #666;
    font-family: Lato,sans-serif; font-weight: 400; 
    font-size: 16px;
    line-height: 20px;
    margin: 0 0 10px;
}}




/*   our-french-class-service-area   */

.service_area {padding: 35px 0 40px; }
.service_area h3 a {font-size: 32.5px;line-height: 40px; margin: 194px 0 25px 0; font-family: Lato,sans-serif; font-weight: 700; color: #666; display: inline-block;}
.service_area h3 a:hover {
    color: #1ba1e2;
    text-decoration: none;
}
.service_area h4 {font-size: 26px;line-height: 40px; margin: 56px 0 10px 0; font-family: Lato,sans-serif; font-weight: 700; color: #444;}
.service_area p {    color: #666;
    font-family: Lato,sans-serif; font-weight: 400; 
    font-size: 16px;
    line-height: 20px;
    margin: 0 0 10px;
    text-align: justify;
}
.service_area .map {text-align: center; margin:  0 0 40px;}






/*      french-classes       */






.blog .module-inner:hover .readmore {background: #f78585; color: #fff; text-decoration: none; border: 1px solid;}
.blog {background: #ffffff; padding: 100px 0 100px;}
.blog .module-inner:hover  {-webkit-box-shadow: 0px 0px 16px 5px rgba(235,235,235,1);
-moz-box-shadow: 0px 0px 16px 5px rgba(235,235,235,1);
box-shadow: 0px 0px 16px 5px rgba(235,235,235,1);} 
.blog .module-inner {  background: #fff; padding: 30px 30px 30px 30px; margin: 40px 0 0 0; border: 1px solid #ebebeb;}
.blog h3 a {color: #666; font-size: 18px; text-transform: uppercase; font-family: Lato,sans-serif; font-weight: 700; margin: 25px 0 0 0;}
.blog .module-inner:hover h3 a{color: #1ba1e2; text-decoration: none;}
.blog h4 {color: #666; font-size: 15px; font-family: Lato,sans-serif; font-weight: 400; margin: 16px 0 35px;}
.blog p {color: #666;font-family: Lato,sans-serif; font-weight: 400;font-size: 16px;line-height: 20px;}
.blog .readmore {border: 1px solid #ebebeb; padding: 10px 20px; display: inline-block; text-transform: capitalize; font-family: Lato,sans-serif;margin: 20px 0 0; }
.blog .readmore:hover{background: #f78585; color: #fff; text-decoration: none; border: 1px solid;}







/*      private-french-classes     */

.private_french_classes {padding: 35px 0 40px; }
.private_french_classes h3 a {font-size: 32.5px;line-height: 40px; margin: 0 0 25px 0; font-family: Lato,sans-serif; font-weight: 700; color: #666; display: inline-block;}
.private_french_classes h3 a:hover {
    color: #1ba1e2;
    text-decoration: none;
}
.private_french_classes h4 {font-size: 21px;line-height: 40px; margin: 0 0 10px 0; font-family: Lato,sans-serif; font-weight: 700; color: #444;}
.private_french_classes p {    color: #666;
    font-family: Lato,sans-serif; font-weight: 400; 
    font-size: 16px;
    line-height: 20px;
    margin: 0 0 10px;
}
.private_french_classes ul { list-style: none;  padding: 0; margin: 5px 0; }
.private_french_classes ul li {color: #666; padding: 5px 25px;
font-family: Lato,sans-serif; font-weight: 400;
display: block;
font-size: 16px;
background: url(../images/arrow.jpg) no-repeat   5px;
}

.private_french_classes  h5 {color: #666;
font-family: Lato,sans-serif; font-weight: 500;
font-size: 16px;
line-height: 30px;}
.private_french_classes a {color: #1ba1e2;}
.private_french_classes a:hover {color: #1ba1e2;}







/*        contact us      */


.contact_us {padding: 50px 0 0 ;}
.contact_us h2 {font-size: 26px; font-family: Lato,sans-serif; font-weight: 700;line-height: 1;color: #444; margin: 0;}
.contact_us h3 {font-size: 26px; font-family: Lato,sans-serif; font-weight: 700;line-height: 1;color: #444;}
.contact_us img {float: left;}
.contact_us .contact_text_area { margin:120px 0 0 0; font-size: 18px; line-height: 28px; float: left; font-family: Lato,sans-serif; font-weight: 500;color: #666; }


body{
    margin: 0;
    padding: 0;
    font-family: Lato,sans-serif;
}
.formBox{
    margin-top: 0px;
    padding: 0 50px;
}
.formBox  h1{
    margin: 0;
    padding: 0;
    text-align: center;
    margin-bottom: 50px;
    text-transform: uppercase;
    font-size: 48px;
}
.inputBox{
    position: relative;
    box-sizing: border-box;
    margin-bottom: 50px;
}
.inputBox .inputText{
    position: absolute;
    font-size: 14px;
    line-height: 30px;
    transition: .5s;
    opacity: .5;
}
.inputBox .input{
    position: relative;
    width: 100%;
    height: 50px;
    background: transparent;
    border: none;
    outline: none;
    font-size: 16px;
    border-bottom: 1px solid rgba(0,0,0,.5);

}
.focus .inputText{
    transform: translateY(-30px);
    font-size: 16px;
    opacity: 1;
    color: #f78585;

}
textarea{
    height: 100px !important;
}
.button{
    width: 100%;
    height: 50px;
    border: none;
    outline: none;
    background: #03A9F4;
    color: #fff;
}
.fa {
    margin: 0 8px 0 0;
}